Competition: What’s your favorite Redgate tool? Enter now.

Check installed versions - Failed

jonwilkjonwilk Posts: 32
edited May 22, 2008 6:37AM in SQL Backup Previous Versions
Trying to upgrade from 5.1.0.2781 to 5.3.0.178 and getting the following error:

Check installed versions - Failed

The SQL Backup extended stored procedure DLL version is 5.1.0.2781, and 5.3.0.178 was expected.

I've tried it a couple of times now with the same error each time.

Any ideas?

Thanks

Comments

Sign In or Register to comment.